.u-section-1 {
  min-height: 604px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.9);
  height: 602px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -310px calc(((100% - 1140px) / 2) + 244px) 60px calc(((100% - 1140px) / 2) + 335px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2) + 144px);
    margin-left: calc(((100% - 940px) / 2) + 235px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 34px);
    margin-left: calc(((100% - 720px) / 2) + 125px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 228px;
  }

  .u-section-1 .u-image-1 {
    height: 219px;
    margin-top: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -134px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 588px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 5px 8px 0;
}

.u-section-2 .u-table-1 {
  width: 1200px;
  margin: 10px -60px 0 auto;
}

.u-block-166c-12 {
  height: 46px;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.625rem;
}

.u-section-2 .u-btn-1 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.625rem;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-22 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-24 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-26 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-27 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-28 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-29 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-30 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-31 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-32 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-33 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-34 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-35 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-36 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-37 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-38 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-39 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-40 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-41 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-42 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-43 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-44 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-45 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-46 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-47 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-48 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-49 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-50 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-51 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-52 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-53 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-54 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-55 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-56 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-57 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-58 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-59 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-60 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-61 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-62 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-63 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-64 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-65 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-66 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-67 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-68 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-69 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-70 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-71 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-72 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-73 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-74 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-75 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-76 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-77 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-78 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-79 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-80 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-81 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-82 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-83 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-84 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-85 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-86 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-87 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-88 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-89 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-90 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-91 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-92 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-93 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-94 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-95 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-96 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-97 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-98 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-99 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-100 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-101 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-102 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-103 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-104 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-105 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-106 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-107 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-108 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-109 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-110 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-111 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-112 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-113 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-114 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-115 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-116 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-117 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-118 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-119 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-120 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-block-166c-40 {
  height: 46px;
}

.u-section-2 .u-btn-121 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-table-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-btn-121 {
    margin-top: 5px;
    margin-bottom: 10px;
  }
}